
body, div, p, td { font-family: 'Open Sans', Arial, sans-serif; color: #000; font-size: 14px; font-weight: 500; }
body { padding: 15px; }
a { color: #660000; text-decoration: underline; } 
a:hover, a:focus, a:active { color: #aa0000; } 

.container { max-width: 750px; }

header .tagline { color: #660000; font-style: italic; font-weight: bold; margin: 20px 0 0 0; }
header { line-height: 18px; }
header .col2 { text-align: center !important; }
header .col3 { text-align: right; }
header .navlogo { background: #fff; margin: 10px 0 5px 0; }
header .navbar-default { background-color: #fff; border: none; margin: 0 !important; }
header .navbar .container { background-color: #293973; max-width: 720px; padding: 7px 0 10px 0 !important; }
header .navbar { border-radius: 0; margin: 0 !important; padding: 8px 0; }
header .navbar-collapse { padding: 0; }
header .navbar-nav > li > a { padding: 5px 15px; text-decoration: none; color: #fff !important; }
header .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
header .navbar-default .navbar-toggle { border-color: #fff; background: none; margin-right: 25px; }
header .navbar-default .navbar-toggle:active, header .navbar-default .navbar-toggle:focus, header .navbar-default .navbar-toggle:hover { border-color: #fff; background: none; }

main .lightbluenav { background: #ced6f7; padding: 4px 13px; font-size: 12px; margin-bottom: 15px; line-height: 30px; }
main .lightbluenav a { text-decoration: none; color: #000; white-space: nowrap; }
main { margin: 0 0 15px 0; }

footer { margin-bottom: 30px; }
footer .containerx { border-top: #293973 2px solid; border-bottom: #293973 2px solid; padding-top: 20px; padding-bottom: 10px; }
footer .upslogo { margin-top: 10px; }
footer .logo { width: 100%; }
footer .col2 { line-height: 16px; }
footer .col3 { text-align: center; }
footer .col3 img { margin: 5px 0; }
footer .hours { margin-top: 15px; text-align: center; line-height: 16px; }

.btn-primary { background-color: #293973; text-decoration: none; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { background-color: #394983; text-decoration: none; }

.req { color: #f00; font-weight: bold; padding-left: 5px; }
.req2 { color: #f00; font-weight: bold; padding-right: 5px; }
.expand { width: 100%; }
.nowrap { white-space: nowrap; }
.inline { display: inline-block; }
.w65 { width: 65px; }
.w100 { width: 100px; }
.w200 { width: 200px; }
.center { text-align: center; }
.bold { font-weight: bold; } 
.vtop { padding-top: 4px; }
.dspprice { text-align: right; }
.qty { width: 65px !important; text-align: center !important; }

.vMobile { display: none; }

.options thead td { background: #cdd5f6; font-weight: bold; border: none; }

.products h3 { margin: 0 0 10px 0; }
.products .category { background: #394a7b; padding: 5px 0; margin: 30px 0; }
.products .category div { color: #fff; font-size: 16px; font-weight: bold; }
.products .options .section { background: #cdd5f6; font-weight: bold; border: none; padding: 5px 10px; margin-top: 15px; }
.products .options .row { margin: 0; border-bottom: #ddd 1px solid; padding: 8px 0; }
.products .options .qty { text-align: center; }

.shopcart thead td { background: #293973; color: #fff; }
.shopcart .options { font-size: 11px; margin-top: 5px; }
.shopcart .hdr { background: #293973; color: #fff; height: 25px; margin-bottom: 5px; }
.shopcart .imgs { margin: 15px 0; }

.calcbtns { text-align: right; }

.calcship { border: #eee 1px solid; margin: 10px 0; }
.calcship h2 { font-size: 16px; font-weight: bold; background: #eee; margin: 0; padding: 5px 10px; color: #000; }
.calcship .inner { padding: 10px; }
.calcship #calcship_options { margin-top: 5px; }

.hazard { color: #f00; display: none; text-align: left; margin-top: 20px; }

xbody { position: relative; display: block; xheight: 1000px; overflow-y: scroll; }
.navbar { top: 0px; }

#bill1 { height: 50px; text-align: center; }
#bill1 input { margin-top: 10px; }
#ship1 { height: 50px; }

.captcha { margin: 1px 0; width: 100%; }

@media (max-width: 1199px) {

}

@media (max-width: 1160px) {

}

@media (max-width: 991px) {

	#bill1 { text-align: left; }
	#ship1 { height: auto; }

}

@media (max-width: 770px) {
	
	.container { padding: 0; }
	
	header .tagline { margin-bottom: 15px; }
	header .col1 { text-align: center; }
	header .col1 img { margin-bottom: 5px; }
	header .col3 { text-align: center; }
	header .navlogo { text-align: center; }
	header .navbar-nav > li > a { padding: 10px 15px; }
	header .navbar-collapse { padding: 10px 0px 10px 30px; }
	header .navbar-nav { width: 100%; }
	
	footer .authnet { display: block; margin: 10px !important; }
	footer .upslogo { display: block; margin: 10px !important; }
	footer .logo { width: auto; }
	footer .bbb { display: block; margin: 10px !important; }
	footer .col1 { text-align: center; padding: 15px; }
	footer .col2 { text-align: center; padding: 15px; }
	footer .col3 { text-align: center; padding: 15px; }

	.products .options .qty { text-align: left; margin: 10px 0; }

	.dspprice { text-align: left; }

	.calcbtns .btn { margin-bottom: 5px; display: block; width: 100%; }

	.calcship .btn { margin-top: 5px; display: block; width: 100%; }
	
}

@media (max-width: 480px) {

	.vMobile { display: block; }
	.vDesktop { display: none; }

}
